{
    "logs": [
        {
            "outputFile": "world.respect.sharedse.respect-lib-shared-se-release-68:/values-sw360dp-v13/values-sw360dp-v13.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/9c8d69596fda748079b38a9b1f039982/transformed/preference-1.2.1/res/values-sw360dp-v13/values-sw360dp-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "71",
                        "endOffsets": "122"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.sharedse.respect-lib-shared-se-mergeReleaseResources-66:/values-sw360dp-v13/values-sw360dp-v13.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/9c8d69596fda748079b38a9b1f039982/transformed/preference-1.2.1/res/values-sw360dp-v13/values-sw360dp-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "71",
                        "endOffsets": "122"
                    }
                }
            ]
        }
    ]
}